loqui package in Ubuntu

loqui: GTK+ based multipane IRC/Chat Client
loqui-dbgsym: debug symbols for loqui

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Hideki Yamane
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
0.7.0-2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Loquitrunk

IRC Client for Gtk

Bug supervisor: no
Bug tracker: yes
Branch: yes

There are no registered releases for the Loqui ⇒ trunk.

The Jammy Jellyfish (active development)
0.7.0-2 proposed (universe)
0.6.4-4 release (universe)
The Impish Indri (current stable release)
0.6.4-4 release (universe)
The Hirsute Hippo (supported)
0.6.4-4 release (universe)
The Focal Fossa (supported)
0.6.4-3 release (universe)
The Bionic Beaver (supported)
0.6.4-3 release (universe)
The Xenial Xerus (supported)
0.6.4-1 release (universe)
The Trusty Tahr (supported)
0.5.5-2 release (universe)